/* Google Fonts Use

font-family: 'Play', sans-serif; Normal 400
font-family: 'Exo', sans-serif; Normal 400

*/

/*------------------------------------------------------- General COMBIKE Style --*/
div,dl,dt,dd,li,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,th,td
	{
	margin: auto;
	padding: 0px;
}

body {
    width:  910px;
	margin:auto;
	padding: 0px;
	height: 100%;
}

fieldset,img {
	border: none;
}

address,caption,cite,code,dfn,th,var {
}

ol,ul {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {

}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
}

section,header {
	display: block;
}

blockquote {
	font-size: 15px;  
	text-align: right;
}

body {
	background-image: url(../images/asfalt.png);
	background-repeat: repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color: rgb(0, 0, 0);
	color: #808080;
	overflow-y: scroll;
}

a {
	color: #808080;
	text-decoration: none;
}

#featured {
  width: 601px;
  height: 383px;
  background: #000 url('../images/orbit/loading.gif') no-repeat center center;
  overflow: hidden;
}
#featured>img,  
#featured>div,
#featured>a { display: none; }

/*------------------------------------------------------------------------  Container --*/


.container {
	width: 900px;
	height: 100%;
	text-align: center;
    position: fixed;
    margin: auto;
}


.container>header {
	position: relative;
    margin: auto;
    padding-top: 15px;
	display: block;
	text-align: center;
    width:  900px;
}

.container>header h1 {
	position: relative;
}

h2 {
	font-family: 'Play', sans-serif;
	font-size: 19px;
    font-weight: 400;
	padding-bottom: 10px;
	color: rgb(0, 205, 255);
}


/*----------------------------------------------------------------------- O Firmie --*/

.cb-text-ofirmie-img {
    position: relative;
	height: 384px;
	width: 300px;
	float: left;
	background: url(../images/text/jarekcalus01.png);
}


.cb-text-ofirmie-text {
    float: left;
    position: relative;
	height: 354px;
    padding-top: 30px;
	width: 230px;
	padding-left: 35px;
	padding-right: 35px;
    background-color: rgba(0, 0, 0, 0.7);
	text-align: left;
	line-height: 20px;
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 13px;
	color: #FFF;
}


/*---------------------------------------------------------------------------- Sklep --*/

.cb-text-sklep-slider {
    position: relative;
    float: left;
	height: 384px;
	width: 600px;
}

/*---------------------------------------------------------------------------- Tor --*/
.cb-text-tor-bg {
    position: relative;
    float: left;
	height: 384px;
	width: 600px;
    background-image: url(../images/tor/bg_tor.png);
}

.cb-text-tor-text {
    position: absolute;
    left: 600px;
    float: left;    
	background-color: rgba(0, 0, 0, 0.7);
	height: 354px;
	width: 230px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 30px;
	text-align: left;
	line-height: 19px;
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 13px;
	color: #FFF;
}

.schedule {
	margin-top: 15px;
	margin-bottom: 15px;
	list-style: inside;
}

.schedule a {
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	color: #FFF;
	font-size: 13px;
}

.schedule a:hover {
	color: rgb(0, 205, 255);
}

h3 {
	font-family: 'Helvetica', sans-serif;
	font-size: 13px;
    font-weight: 200; 
	padding-bottom: 5px;
	color: #FFF;
	text-align: left;
}

#counter {
	margin-top: 5px;
}


/*----------------------------------------------------------------------- Wspolpraca --*/


.cb-text-wspolpraca {
    position: relative;
	height: 384px;
	width: 600px;
	float: left;
}



/*-------------------------------------------------------------------------- Galeria --*/

.cb-text-galeria {
    position: relative;
	height: 384px;
	width: 600px;
	float: left;
    font-family: 'Helvetica', sans-serif;
	font-size: 13px;
    font-weight: 200; 
}

#gallery {
	background-color: black;
	height: 377px;
	min-width: 100%;
	padding-top: 7px;
	background-image: url(../images/asfalt.png);
	background-repeat: repeat;
	background-position-x: 0px;
	background-position-y: 0px;*/
    font-family: 'Helvetica', sans-serif;
	font-size: 13px;
    font-weight: 200; 
}

#gallery img {
	filter:
		url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	/* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	width: 22%;
	border: 1px solid black;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin: 0 0px;
	padding: 0;
    
}

#gallery a:hover img {
	filter: none;
	-webkit-filter: grayscale(0%);
	border: 1px solid white;
    border-color: rgb(0, 205, 255);
}

.pp_social {
	display: none;
}

/*---------------------------------------------------------------------- Kontakt --*/
.contact {
    position: relative;
	height: 384px;
	width: 600px;
	float: left;
	background-image: url(../images/menu/email.jpg);
}

#contact-email {
	width: 301px;
	height: 384px;
	text-align: left;
	float: right;
	background-color: black;
}

#contact-email div {
	text-align: left;
	width: 258px;
	background-color: black;
	padding-left: 29px;
}

#contact-email,#contact-address {
	padding-top: 23px;
}

#contact-email h1,#contact-address h1 {
	text-align: left;
	padding-left: 13px;
}

#name {
	width: 230px;
	height: 30px;
	text-align: left;
	padding-left: 10px;
	background-color: #333333;
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 13px;
	color: #FFF;
}

#email-address {
	width: 230px;
	height: 30px;
	text-align: left;
	padding-left: 10px;
	background-color: #333333;
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 13px;
	color: #FFF;
	margin-top: 6px;
}

#content {
	width: 100%;
	min-width: 230px;
	max-width: 230px;
	text-align: left;
	height: 160px;
	min-height: 160px;
	max-height: 160px;
	background-color: #333333;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 13px;
	color: #FFF;
	margin-top: 6px;
	margin-bottom: 0px;
}

#name,#email-address,#content {
	border: 1px solid black;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#contact-email .error input {
	border: 1px solid red;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#contact-email .error textarea {
	border: 1px solid red;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#contact-email small {
	font-size: 11px;
	font-style: normal;
	color: red;
	font-family: 'Helvetica', sans-serif;
}

.hidden {
	visibility: hidden;
}

.input-submit {
	padding-top: 15px;
}

input[type=submit] {
	padding: 5px 15px;
	background: #ccc;
	border: 0 none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#contact-email-sent {
	width: 301px;
	height: 240px;
	background-color: black;
	padding-top: 144px;
	float: right;
}

#contact-email-sent h2 {
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 18px;
	padding-bottom: 10px;
	color: #FFF;
}

#contact-email-sent h3 {
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 13px;
	padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
	color: #FFF;
	text-align: center;
}

#contact-address {
	width: 270px;
	height: 380px;
	text-align: left;
	float: left;
	padding-top: 28px;
	padding-left: 29px;
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
    font-size: 13px;
}

#contact-address h2 {
	font-family: 'Play', sans-serif;
	font-size: 19px;
    font-weight: 400;
	padding-bottom: 13px;
	color: rgb(0, 205, 255);
	
}

#contact-address h3 {
	font-family: 'Helvetica', sans-serif;
    font-weight: 200;
	font-size: 15px;
	padding-bottom: 5px;
	color: #FFF;
	margin-top: 5px;
}

#contact-address span,#contact-address a {
	font-family: 'helvetica', sans-serif;
    font-weight: 200;
	color: #FFF;
	font-size: 15px;
}

#contact-address a:hover {
	color: rgb(0, 205, 255);
}

/*---------------------------------------------------------------------- Footer --*/
.footer {
    position: relative;
    float: left;
	height: 64px;
	width: 900px;
	display: block;
	font-size: 12px;
	border: none;
	background-image: url(../images/brick.png);
}

/*---------------------------------------------------------------------- Social --*/
.facebook,.google,.youtube {
	float: right;
	position: absolute;
	margin-top: 16px;
	display: block;
	height: 30px;
	width: 30px;
}

.facebook {
	margin-left: 729px;
}

.google {
	margin-left: 779px;
}

.youtube {
	margin-left: 829px;
}

/*------------------------------------------------------------------- Copyright --*/
.copyright {
	position: absolute;
	display: block;
	color: #fff;
	text-align: left;
    padding-top: 22px;
    padding-left: 38px;
    margin:auto;
    text-align:center;
}

@font-face {
	font-family: 'Orbitron';
	font-style: normal;
	font-weight: 400;
	src: local('Orbitron-Light'), local('Orbitron-Regular'),
		url(http://themes.googleusercontent.com/static/fonts/orbitron/v4/94ug0rEgQO_WuI_xKJMFc_esZW2xOQ-xsNqO47m55DA.woff)
		format('woff');
}

#copyright {
	font-family: 'Orbitron', sans-serif;
	font-size: 11px;
    
}
